Package: libgdal1h
Version: 1.10.1+dfsg-5+b1
Severity: normal

Dear Maintainer,

There is an include of cubewerx_extra.wkt file in epsg.wkt file but the file 
cubewerx_extra.wkt is not in included in package.
I detect this probleme when I used "gdalsrsinfo" command with "EPSG:900913" 
parameter.

Best regards,
Fabien Bochu

-- System Information:
Debian Release: jessie/sid
  APT prefers testing-updates
  APT policy: (500, 'testing-updates'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.13-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libgdal1h depends on:
ii  libarmadillo4          1:4.200.0+dfsg-1
ii  libc6                  2.18-4
ii  libcurl3-gnutls        7.36.0-1+b1
ii  libdap11               3.12.0-1
ii  libdapclient3          3.12.0-1
ii  libdapserver7          3.12.0-1
ii  libepsilon1            0.9.2-2
ii  libexpat1              2.1.0-4
ii  libfreexl1             1.0.0g-1
ii  libgcc1                1:4.8.2-16
ii  libgeos-c1             3.4.2-4
ii  libgif4                4.1.6-11
ii  libhdf4-0-alt          4.2r4-13
ii  libhdf5-7 [libhdf5-7]  1.8.12+docs-1
ii  libjasper1             1.900.1-debian1-1
ii  libjpeg8               8d-2
ii  libkml0                1.3.0~r864-2
ii  liblzma5               5.1.1alpha+20120614-2
ii  libmysqlclient18       5.5.35+dfsg-2
ii  libnetcdfc7            1:4.1.3-7
ii  libodbc1               2.3.1-2
ii  libogdi3.2             3.2.0~beta2-7
ii  libpng12-0             1.2.50-1
ii  libpoppler44           0.24.5-3
ii  libpq5                 9.3.4-1
ii  libproj0               4.8.0-2
ii  libspatialite5         4.1.1-9
ii  libstdc++6             4.8.2-16
ii  liburiparser1          0.7.5-1
ii  libwebp5               0.4.0-4
ii  libxerces-c3.1         3.1.1-5
ii  libxml2                2.9.1+dfsg1-3
ii  odbcinst1debian2       2.3.1-2
ii  zlib1g                 1:1.2.8.dfsg-1

Versions of packages libgdal1h recommends:
ii  proj-bin  4.8.0-2

libgdal1h suggests no packages.

-- no debconf information

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to